ipad - अपात्र डिवाइस दिखा 6.3 Xcode




xcode6 xcode6.3 (5)

उत्पाद > गंतव्य पर जाएं, और यद्यपि यह कहता है कि आपका डिवाइस अयोग्य है, यह अभी भी आपको इसे चुनने की अनुमति देगा, फिर इसे बनाने के लिए काम करना होगा।

कभी-कभी सेब की रिहाई में कुछ कीड़े होती हैं, लेकिन हमारे पास ऐसे समाधान का कोई विकल्प नहीं है जो हमारे लिए काम करता है

आशा है कि यह आपको मदद करता है

मैं नवीनतम Xcode अर्थात् 6.3 और मेरे डिवाइस (आईपैड मिनी) का उपयोग कर रहा हूं iOS ver 8.3(12F69) । मैं अपने डिवाइस को इस डिवाइस के साथ परीक्षण नहीं कर पा रहा हूं क्योंकि यह अनुपयोगी उपकरण दिखा रहा है एक्सकोड से संलग्न स्क्रीनशॉट देखें

मुझे यकीन नहीं है कि नवीनतम Xcode का उपयोग करके यह क्यों हो रहा है


चैंज के मुताबिक, एप्पल ने इसे एक्सकोड 6.3.1 में तय किया है। यदि यह समस्या अभी भी बग आप है, तो आप अपने वातावरण को अपग्रेड करना चाह सकते हैं।


बंद करो और पुनः आरंभ करें Xcode मेरे लिए काम किया।


यदि आप अपनी डिवाइस का चयन करने में सक्षम नहीं हैं, तो आप समाधान के सेट को नीचे की कोशिश कर सकते हैं: 1. अपने आईओएस डिवाइस को पुनरारंभ करें (यदि उपकरण हाल ही में अपडेट किया गया है)

  1. Xcode को पुनरारंभ करें, सबसे अधिक संभवतः इस समस्या को ठीक करना चाहिए।

  2. अन्यथा आप गोटो - उत्पाद> गंतव्य, अपनी डिवाइस का चयन कर सकते हैं जो अपात्र डिवाइस के रूप में दिखाए जा रहे हैं। आप अपने डिवाइस का चयन करने में सक्षम होंगे और बिल्ड के साथ आगे बढ़ेंगे।

मैंने यह भी देखा है कि अगर आपके पास आईओएस 8.4 है तो आपके एक्सोडोड में आईओएस 8.4 के लिए एसडीके नहीं है, जिसके कारण डिवाइस को अयोग्य के तौर पर दिखाया गया है। इस मुद्दे को हल

डाउनलोड Xcode 6.4


आपका आईओएस डिवाइस संस्करण आईओएस संस्करण से आपके आवेदन को परिभाषित करता है।

पूर्व। मान लीजिए कि आपके डिवाइस का आईओएस संस्करण 7.1 है और आपके ऐप का लक्ष्य संस्करण 8.0 है। इसलिए डिवाइस को अपात्र उपकरण के रूप में दिखाया गया है।

आप इस समस्या को ठीक कर सकते हैं या तो अपने ऐप के लक्ष्य संस्करण को डाउनग्रेड करके या अपने डिवाइस को अपडेट कर सकते हैं। तैनाती लक्ष्य के लिए चित्र देखें





xcode6.3